/*
Theme Name: Foundry Child
Theme URI: 
Description: Child theme for the Foundry theme
Author: <a href="http://www.madeinebor.com">Tom Rhodes</a>
Author URI: 
Template: foundry
Version: 1.0.0
*/

@import url('../foundry/style.css');


/* Header -------------------------------------------- *
// Centered logo fixes
nav.nav-centered .logo {
    margin: 10px 0 5px;
    max-height: 64px;
}

.nav-bar, .module.widget-handle {
    border-bottom: none;
}

// Page breadcrumps and title
.page-title-3, .page-title-4 {
    height: 160px;
}

*/
.nav-bar .module.widget-handle{
	border-left: none;
}

.logo {
    margin-right: 30px;
}

/* ---------- Common -------------------------------------------- */
.wedding_dress_hero {
    background-color: #bbb;
}

.page_title_hero .pb240 {
    padding: 100px 0 100px 0;
}

body{
	overflow:hidden;
}

h1, .h1 {
    font-size: 3.5em;
    line-height: 64px;
}

h2.sub-heading, h3.sub-heading {
	font-size:2em;
}

a {
	color:#000;
}

.lilly_large {
	font-size:4.5em;
}

span.block_content ul{
	margin:0 20px 20px;
}

p, .product-single p {
    font-size: 1.2em;
    font-weight: 300;
}

span.block_content p, span.block_content li {
	line-height: 1.7em;
	list-style-type: disc;
	font-size:1em;
}

li {
    font-size: 1.2em;
}

.lilly-row-no-top-padding, .lilly-row-no-top-padding section {
    padding-top: 0px;
}

.lilly-row-no-bottom-padding {
    padding-bottom: 0px;
}

.lilly_custom_masonry_grid .vc_gitem-zone.vc_gitem-is-link:hover {
    background: rgba(0, 0, 0, 0.3);
    opacity: 1;
}

.lilly_custom_masonry_grid .vc_gitem-post-data-source-post_title, .lilly-featured-products-gallery-meta{
	font-size: 24px;
	color: #fff;
	line-height: 1.3;
	text-align: center;
	font-family:Raleway,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight:400;
	font-style:normal;
}

.lilly-featured-products-gallery-meta {
    border: 2px solid #fff;
    font-size: 1.2em;
    font-weight: 600;
    line-height: 0;
    margin: 0 auto !important;
    max-width: 105px;
    min-width: 20px;
    padding: 20px 0 0;
}

.btn {
	text-decoration: none;
}

a.btn.btn-lg.btn-filled.btn-cta, input[type="submit"], .image-bg .btn, .btn-filled, .btn-filled:visited, .image-bg .btn, .btn-filled, .btn-filled:visited, .btn.btn-lg.btn-filled.btn-cta.btn-alt-hover, .btn.btn-lg.btn-filled.btn-cta.btn-alt-hover:hover  {
    color: #000;
}

input[type="submit"]:hover, .btn.btn-lg.btn-filled.btn-cta:hover {
	color:#fff;
}

a.btn.btn-lg.btn-filled.btn-black {
    background-color: #000;
    border: #000;
    color: #fff;
}

a.btn.btn-lg.btn-filled.btn-black:hover {
    background-color: #fff;
    color: #000;
}

.btn-cta {
    background-color: #50cdc1;
    color: #fff;	
}

.btn-wide {
	width:100%;
}

.btn.btn-black, a.btn-black {
    border-color: #555 !important;
    color: #555;
}

.btn.btn-black:hover {
    border-color: #000;
	background-color:#000;	
    color: #fff;
}

a.btn-black:hover {
	color:#000;
}

.bg-secondary {
	background-color:#f8f8f8;
}

/* ---------- /Home Page -------------------------------------------- */
.slider-all-controls .overlay .background-image-holder:before {
	background:none !important;
}

.lilly-homepage-hero h1 {
    margin-bottom: 0;
}

.lilly-homepage-hero h2 {
    font-size: 1.4em;
}

.lilly-row-no-top-padding .uppercase.mb40.mb-xs-24 {
    margin-bottom: 10px;
}

.featured-gallery h4 {
    font-size: 1.5em;
}

.lilly-homepage-opening-text .mb64 {
    /*margin-bottom: 0px !important;*/
}
/* Manual Masonry Grid */
.grid-item {
	width:33.333%;
	padding:1px;
}

.grid-item-full {
	width:100%%;
	padding-bottom:1px;
}

a.lilly_grid_product_name {
    color: #fff;
    font-family: Raleway,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 2em;
    font-weight: 400;
}

.hovereffect {
	width:100%;
	height:100%;
	float:left;
	overflow:hidden;
	position:relative;
	text-align:center;
	cursor:pointer;
}

.hovereffect .overlay{
	width:100%;
	height:100%;
	position:absolute;
	overflow:hidden;
	top:0;
	left:0;
	opacity:0;
	background-color:rgba(0,0,0,0.3);
	-webkit-transition:all .4s ease-in-out;
	transition:all .4s ease-in-out
}

.hovereffect img {
	display:block;
	position:relative;
	-webkit-transition:all .4s linear;
	transition:all .4s linear;
}

.hovereffect h2 {
	text-transform:uppercase;
	color:#fff;
	text-align:center;
	position:relative;
	font-size:17px;
	background:rgba(0,0,0,0.6);
	-webkit-transform:translatey(-100px);
	-ms-transform:translatey(-100px);
	transform:translatey(-100px);
	-webkit-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
	padding:10px;
}

.hovereffect a.info {
	text-decoration:none;
	display:inline-block;
	text-transform:uppercase;
	color:#fff;
	font-size: 1.5em;
	font-weight: 400;
	border:2px solid #fff;
	background-color:transparent;
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
	margin:0px;
	padding:8px 25px;
	font-family: Raleway,"Helvetica Neue",Helvetica,Arial,sans-serif;
}


.hovereffect:hover .overlay {
	opacity:1;
	filter:alpha(opacity=100);
}

.hovereffect:hover h2,.hovereffect:hover a.info {
	opacity:1;
	filter:alpha(opacity=100);
	-ms-transform:translatey(0);
	-webkit-transform:translatey(0);
	transform:translatey(0);
}

.overlaycontent{
	left: 0;
	 position: absolute;
	 right: 0;
	 top: 50%;
	 transform: translate(0px, -50%);	
}
.overlay::before {
	top:100%;
}

.lilly_boxed_border p {
    padding: 0 100px;
}

.lilly-real-brides-feature-text {
    margin-top: 70px;
}

.lilly-real-brides-feature-text a.btn {
	margin-top:30px;
}

/* ---------- /Measurements Page -------------------------------------------- */
.dress-measurements-guide-columns .container {
    max-width: 940px;
}

/* ---------- /wedding-dresses -------------------------------------------- */
/* remove the "Select Options / add to cart button" */
h1.wedding-dresses-banner {
    letter-spacing: 8px;
}

h2.wedding-dresses-banner {
    letter-spacing: 4px;
}

.masonry .fadeIn, .masonry {
	opacity:1 !important;	
}
.masonry{ .transition(0.0s); opacity: 1; .translateY(100px); }

.woocommerce.columns-3 {
    margin-bottom: 100px;
}

.masonry-item .button.product_type_simple {
	display:none;
}

.masonry-item h5.mb0 {
    font-size: 2em;
	font-weight: 500;
}

.masonry-item .woocommerce-Price-amount.amount {
    font-size: 1.5em;
}

/* ---------- Wedding Dress product Page -------------------------------------------- */
/*
v1
.product_wedding_dress_hero .pb240{
	padding: 180px 0 180px 0;	
}
*/
.uppercase.mb0.lilly_product_page_title_text{
    font-size: 2em;
    font-weight: 500;
    line-height: 1em;
	margin-bottom: 4% !important;
}

span.lilly_product_page_title_subtext {
    font-size: 1.3em;
    font-weight: 200;
    text-transform: uppercase;
}

.product_wedding_dress_hero .inner-title::before {

    background: transparent; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(to bottom,rgba(255,0,0,0),rgba(34, 34, 34, 0.9)210%); /*Safari 5.1-6*/
    background: -o-linear-gradient(to bottom,rgba(255,0,0,0),rgba(34, 34, 34, 0.9)210%); /*Opera 11.1-12*/
    background: -moz-linear-gradient(to bottom,rgba(255,0,0,0),rgba(34, 34, 34, 0.9)210%); /*Fx 3.6-15*/
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(34, 34, 34, 0.9) 210%); /*Standard*/
}


.woocommerce div.product .product_title.entry-title {
	font-size:4.5em;	
	margin: 5px 0 10px;	
}
.product_wedding_dress_hero .hero-image-product-title {
	margin: 5px 0 10px;	
	color: #fff;
	text-align:center;
	padding-top:20px;
	text-transform:uppercase;
    font-weight: 300;	
}


.lilly_product_page_title_text {
    font-size: 1.6em;
}

.product-single .amount {
    color: #555;
}

span #lilly-currency-code {
    font-size: 0.6em;
}

.product-single p {

}

.product .product_meta {
	display:none;
}

/* Localise dark overlay to text only */
.product_wedding_dress_hero .overlay::before { 
	display:none;
}

.product_wedding_dress_hero .container .col-sm-6 {
    background: rgba(35, 35, 35, 0.4);
    padding-bottom: 20px;
	-webkit-backdrop-filter: blur(2px);	
}

/*
@media screen and (-webkit-min-device-pixel-ratio:0) { 
	.product_wedding_dress_hero .container .col-sm-6 { 
	    background: rgba(35, 35, 35, 0.3);
	} 
}
*/


/*
.product_wedding_dress_hero .container .col-sm-6{
	background: rgba(250, 250, 250, 0.0);
}
*/


.product_wedding_dress_hero h1, .product_wedding_dress_hero h1.large {
	color:#000;
	font-size:4em;
	text-align:center;
} 

.product_wedding_dress_hero h2 {
	padding-bottom:15px;	
	text-align:center;
}

/* Add to Basket Modal setup */
form.cart {
	display:none;
}

.lilly_add_to_basket, .woocommerce button[type="submit"].button, .checkout-button.button.alt.wc-forward {
    background: #50cdc1 none repeat scroll 0 0;
    color: #000 !important;
	font-size: 1.2em;
}

.woocommerce input.button.alt {
    background: #50cdc1 none repeat scroll 0 0;
    color: #000 !important;	
}

.lilly_add_to_basket:hover, .woocommerce input.button.alt:hover, input.wpcf7-form-control.wpcf7-submit:hover {
    color: #fff !important;
}

.quantity {
    display: none;
}

/* Measurements Form */

.lilly_measurements_modal, .foundry_modal {
	max-width: 600px;
}

.measuremants-form-container{
	width:550px;
}

.measurements_title h1  {
    letter-spacing: 8px;
	text-transform:uppercase;
}

.measurements-form {
    width: 60%;
	float:left;
	margin:0 auto;
}

.measuremants-form-tips {
    width: 35%;
	margin-top:18px;
	padding:0px;
	background:#f6f5f5;
	float:left;
	margin:0 auto;	
}

.measuremants-form-tips p {
	padding:10px;
}

.measurements_info_text {
    font-size: 1.2em;
    max-width: 550px;
    text-align: justify;
}

h3.addon-name {
    margin: 0px;
    text-align: left;
	font-size:1.4em;
}

.addon.addon-select {
    width: 200px;
}
.select-option select {
    float: left;
    width: 200px !important;
    font-size: 0.9em;
    font-weight: 600;
}

.addon.addon-select > option {

}	

div.product-addon {
    max-width: 400px;
}

.measurements-form input.addon {
    font-size: 1.5em;
    padding: 0;
    text-align: center;
    width: 100px !important;
	float:left;
}

.measurements-form i.ti-angle-down {
	display:none !important;
}

.select-wrapper:after {
    display: none;
}

/* Dress Size table 
.tg  {border-collapse:collapse;border-spacing:0;}
.tg td{font-family:Arial, sans-serif;font-size:14px;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.tg th{font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.tg .tg-v0zy{font-weight:bold;background-color:#efefef;color:#000000;text-align:center;vertical-align:top}
.tg .tg-baqh{text-align:center;vertical-align:top}
.tg .tg-lp3k{font-weight:bold;background-color:#efefef;color:#000000;vertical-align:top}
.tg .tg-wr1b{background-color:#343434;color:#ffffff;vertical-align:top}
*/


table.tg {
	border:none;
}

.post-content table.tg tr:nth-child(2n), .post-content table.tg thead tr, .wpb_text_column table.tg thead tr, .wpb_text_column table.tg tr:nth-child(2n) {
	background:#f5f5f5;
}

.post-content table.tg tr, .post-content table.tg td, .wpb_text_column .measurements-form tr, .wpb_text_column .measurements-form td {
	border:0px solid #fff;
}

table.tg tr{
	background:#f5f5f5;	
}

table.tg tr.table-header-row{
	background:#ccc;	
}

table.tg th, table.tg td { 
    padding: 10px;
	line-height:15px !important;
	border:0px solid #fff;
}


/* Product Page alerts */
.single-product .alert-success{
	background: rgba(211, 229, 208, 0.9) none repeat scroll 0 0;
    border: 1px solid #60b963;
    color: #60b963;
    height: 50px;
    position: absolute;
    top: 55px;
    width: 100%;
    z-index: 101;
	border: none;	
}   

.alert-success a.button.wc-forward {
    display: none;
}

.m_error_msg, .alert-danger {
	background: #ffdfe6 none repeat scroll 0 0;
    color: red;
    padding: 5px;
}

.widget .cart-controls {
    max-height: none;
}

.mini-cart-view-cart{
	margin-bottom:5px !important;
}

.woocommerce-Price-amount.amount > span {
    display: inline;
}

/* ---------- Cart -------------------------------------------- */
/* Dress Measurements */
#cart_dress_thumbnail .wp-post-image {
    width: 200px;
}

.cart_item a.cart_item_title {
    color: #000;
    display: block;
    font-size: 2.5em;
    padding-top: 20px;
    text-transform: uppercase;
}

.cart_item a.cart_show_dress_measurements_link {
    color: #000;
    font-size: 0.8em;
    font-weight: 200;
}

table.cart .cart_item .woocommerce-Price-amount.amount {
    font-size: 2em;
}

dl.variation {
	display:none;
}

dl.variation p, dl.variation dd, dl.variation dt  {
    margin: 0;
}

a#cart_coupon_button {
    border-color: grey;
    color: grey;
    height: 40px;
    line-height: 40px;
    width: 98%;
}

a#cart_coupon_button:hover {
	background-color:#eee;
}

.cart_coupon_code_form_container {
	display:none;
}

.alert-danger {
    background: #ffdfe6 none repeat scroll 0 0;
    border: medium none;
    color: red;
    padding: 10px;
}

.alert-danger > li {
    margin-left: 20px;
}

/* ---------- Checkout -------------------------------------------- */
.modal-container.text-left {
    margin: 20px 0 10px 5px;
}
.foundry_modal.lilly_checkout_modal {
	padding: 40px 48px 10px;	
}
.woocommerce form.checkout_coupon {
    display: block !important;
    border: none;
    margin: 0;
    padding: 0;	
}

p#myfield2_field {
    clear: both;
    margin-bottom: 30px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {  
/* CSS Statements that only apply on webkit-based browsers (Chrome, Safari, etc.) */  
	div#myfield2_root.picker.picker--opened.picker--focused {
		z-index:2;
	}
}

#order_review_heading {
	display:none;
}

.woocommerce-shipping-fields {
    clear: both;
}

.select2-container.state_select {
    margin-bottom: 15px;
}

.woocommerce table.shop_table {
    border: medium none;
}

#order_review {
    background: #f5f5f5 none repeat scroll 0 0;
    padding: 30px;
}

.woocommerce-checkout #payment {
    background: transparent none repeat scroll 0 0;
}

table.woocommerce-checkout-review-order-table .tax-total {
    display: none;
}

.order-total > th, .order-total > td {
    border-bottom: 3px solid #ccc;
}

.woocommerce #payment #place_order {
	float:left;
}

.woocommerce-checkout .select-option{
	margin-bottom:0px !important;
}

.select-option i{
	display:none !important;
}


/* ---------- Thank You -------------------------------------------- */
.thank-you-page-large-heading h1 {
    font-size: 5em;
}

.thank-you-sub-tagline > p {
    font-family: raleway;
    font-size: 2em;
    font-weight: 300;
	line-height: 1.5em;
}

.thank-you-sub-tagline, .woocommerce-thankyou-order-details.order_details {
    margin-bottom: 50px;
}

.thankyou_order_instructions_row p.lead {
    font-size: 1.2em;
    font-weight: 200;
	line-height: 1.6em;	
}

.wpb_text_column ul.order_instructions_list {
    list-style: square ;
}

.payment-plan-payment-methods {
    margin-bottom: 80px;
}

.row.thankyou_order_instructions_row {
    margin-bottom: 50px;
}

/* ---------- Responsive overrides -------------------------------------------- */
@media (min-width:300px) { /* tablet, landscape iPad, lo-res laptops ands desktops */  

	.lilly-homepage-hero .background-image-holder.fadeIn {
	    -webkit-filter: blur(2px);
	    -moz-filter: blur(2px);
	    -o-filter: blur(2px);
	    -ms-filter: blur(2px);
	    filter: blur(2px);
	}
	
	h1.wedding-dresses-banner{
		line-height:40px;
	}		
		
	.product_wedding_dress_hero .hero-image-product-title {
	    font-size: 3.5em;		
	}	
	
	.mobile-hidden, .measuremants-form-tips	{
		display:none;
	}
	
	.measurements-form {
	    width: 90%;	
	}
	
	.product_wedding_dress_hero h1, .product_wedding_dress_hero h1.large {
		padding-top:15px;
	}
	.wedding_dress_hero h1{
		font-size:2em;
		font-weight:600;
	}

	.wedding_dress_hero h2{
		font-size:1em;
		line-height: 1.4em;				
	}	
	.woocommerce-checkout .col-1 {
	    width: 90% !important;
		margin-left:5%;
	}

	.woocommerce-checkout .col-2 {
	    width: 90% !important;
		margin-left:5%;		
	}
	
	table.measurements-info-page th, table.measurements-info-page td{
		padding:10px;
	}		
}	
	
@media (min-width:574px) { /* tablet, landscape iPad, lo-res laptops ands desktops */  


	.product_wedding_dress_hero .hero-image-product-title {
	    font-size: 6em;		
	}	
	
	h1.wedding-dresses-banner{
		line-height:64px;
	}		
	
	.measuremants-form-tips	{
		display:inline;
	}	
	
	.measurements-form {
	    width: 60%;	
	}	
	
	.wedding_dress_hero h1{
		font-size:3em;		
		font-weight:300;
	}

	.wedding_dress_hero h2{
		font-size:1.5em;
		line-height: 1.5em;		
	}
		
}	

@media (max-width: 767px) {
	.modal-container {
	    display: block;
	}
}

@media (min-width:770px) { /* tablet, landscape iPad, lo-res laptops ands desktops */  

	.lilly-homepage-hero .background-image-holder.fadeIn {
	    -webkit-filter: none;
	    -moz-filter: none;
	    -o-filter: none;
	    -ms-filter: none;
	    filter: none;
	}
		
	.woocommerce-checkout .col-1 {
	    width: 60% !important;
		margin-left:0px;
	}

	.woocommerce-checkout .col-2 {
	    width: 35% !important;
		margin-left:0px;		
	}
	
	.col-lilly-m8, form.wpcf7-form {
	    margin: 0 auto;
	    width: 100%;
	}	
	
	table.measurements-info-page th, table.measurements-info-page td{
		padding:20px;
	}			
}	

@media (min-width:961px) { /* tablet, landscape iPad, lo-res laptops ands desktops */  


	.product_wedding_dress_hero .container .col-sm-6{
		width: 40%;
	}	

	.product_wedding_dress_hero h1, .product_wedding_dress_hero h1.large {
		padding-top:5px;
	}
	
	.col-lilly-m8, form.wpcf7-form {
	    margin: 0 auto;
	    width: 66.6667%;
	}		
	
}

